python-qt4 4.4.4-2ubuntu4 (i386 binary) in ubuntu jaunty

 PyQt4 exposes the Qt4 API to Python. The following modules are supported:
  * QtCore
  * QtGui
  * QtNetwork
  * QtXml
  * QtScript
  * QtSvg
  * QtTest
  * QtAssistant
  * QtWebKit
  * QtOpenGL (in python-qt4-gl)
  * QtSql (in python-qt4-sql)
  * phonon (in python-qt4-phonon)

Details

Package version:
4.4.4-2ubuntu4
Source:
"python-qt4" 4.4.4-2ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • python-qt4_4.4.4-2ubuntu4_i386.deb (deleted)